Jump to content
The Hotfix Share

About This File

KB3096089 - Hotfix rollup 3096089 for the .NET Framework 4.0 on Windows

 

NOTE: If you are installing this hotfix on Windows 7 SP1 or Windows Server 2008 R2 SP1, you must also install KB3088944-v2.

 

NOTE: If you are installing this hotfix on Windows Vista SP2 or Windows Server 2008 SP2, you must also install KB3088942-v2.


×
×
  • Create New...